html, body {
margin : 0;
padding : 0;
}
body {
color : #333;
background : url(images/body_bg.jpg) center 0%;
width : 100%;
font : 75% helvetica, "Trebuchet MS", tahoma, arial, sans-serif;
}
			/*box properties*/
#box {
width : 780px;
margin : 0 auto;
padding : 0;
background : transparent;
color : #333;
line-height : 1.8em;
border : 1px solid #eee;
}
			/*banner properties*/
#top {
margin : 0;
padding : 0;
width : 780px;
color : #5f3e6d;
background : #fff url(images/bg.jpg) center 0%;
border-bottom : 10px solid #c6d9cb;
height : 144px;
}
#top h1 {
margin : 40px 0 0 40px;
padding : 0;
font : 160% "Trebuchet MS", tahoma, arial, sans-serif;
letter-spacing : 10px;
text-align : right;
text-transform : uppercase;
color : #555;
background : transparent;
}
#top p {
margin : 0;
padding : 2px 0 0 10px;
font-size : 0.9em;
text-transform : none;
}
#top a:link, #top a:visited {
color : #000;
background : inherit;
text-decoration : none;
}
#top a:hover {
color : #6f8c8c;
background : inherit;
text-decoration : none;
}
			/*main menu container properties*/
#navcontainer {
margin : 0;
padding : 0;
height : 40px;
border-bottom : 0 solid #666;
background : #9988aa;
}

#AWMEL0 {
margin-left: -10px !important;
}
/*left sidebar properties*/
#leftnav {
float : left;
width : 160px;
margin : 0 0 0 0;
padding : 10px 10px 100px 10px;
border-right : 0 dashed #798e7e;
color : #333;
background : #fff;
}
#leftnav p {
margin : 5px 0 10px 5px;
}
#navlist li {
list-style-type : square;
background : inherit;
color : #520934;
margin : 0 15px 0 0;
padding : 0;
}
			/*main content  properties*/
#content {
margin : 0 0 0 200px;
padding : 10px;
background : #fff;
color : #333;
}
#content2 {
margin : 0 0 0 0px;
padding : 10px;
background : #fff;
color : #333;
}
#content p {
margin : 10px;
}
			/*footer properties*/
#footer {
clear : both;
margin : 0;
padding : 0.5em;
font-size : 0.8em;
color : #333;
background : #c6d9cb;
border-bottom : 10px solid #9988AA;
}
#footer img {
float : right;
}
* > html #footer img {
margin : 0;
}
			/*header properties*/			
h2 {
margin : 0;
padding : 20px 0 5px 5px;
font : 140% helvetica, "Trebuchet MS", tahoma, arial, sans-serif;
text-transform : uppercase;
text-align : right;
letter-spacing : 10px;
border-bottom : 1px solid #eee;
color : #f01a18;
background : transparent;
}
h3 {
margin : 20px 0 0 5px;
padding : 20px 0 5px 10px;
font : 140% helvetica, "Trebuchet MS", tahoma, arial, sans-serif;
letter-spacing : 3px;
text-transform : none;
color : #f01a18;
background : transparent;
}
h4 {
	margin : 10px 0 0 10px;
	padding : 10px;
	font : 115% helvetica, "Trebuchet MS", tahoma, arial, sans-serif;
	font-weight:bold;
	letter-spacing : 5px;
	color : #6600FF;
	background : inherit;
}
h5 {
padding : 5px;
font : 100% helvetica, "Trebuchet MS", tahoma, arial, sans-serif;
color: #0000FF ;
background : inherit;
}
			/*class properties*/
.happy {
border-top : 1px solid #808080;
padding : 10px;
}
img {
border : none;
}
.imgright {
float : right;
border : 0 solid #430729;
margin : 5px 15px 10px 10px;
padding : 5px;
}
.imgleft {
float : left;
border : 0 solid #90b905;
margin : 5px 15px 10px 0;
padding : 5px;
}
.box {
margin : 0;
border-top : 10px solid #9988AA;
padding : 15px;
color : #555;
background : url(images/box.jpg) repeat-x;
}
.box2 {
margin : 0;
border : 0 solid #eee;
padding : 15px;
color : #9988aa;
}
.box3 {
margin : 0;
padding : 15px;
font-size:14px;
color: #339900;
background : url(images/box.jpg) repeat-x;
}
.box4 {
position: relative;
margin : 0;
padding : 15px;
color: #333;
background : url(images/box.jpg) repeat-x;
background-size: 100%;
font-size: x-small;
}
.capital {
float : left;
color : #9988AA;
font-size : 75px;
font-weight : normal;
line-height : 50px;
padding : 5px 0 0 0;
font-family : helvetica, "Trebuchet MS", tahoma, arial, sans-serif;
background : transparent;
}
.table1 {
margin-left: auto;
margin-right: auto;
border-collapse:collapse;
border-bottom: 0px solid #C6D8CA;
}
.table1 th {
border: 1px solid #C6D8CA;
width: 100px;
padding: 10px;
}
.table1 tr {
border: 1px solid #C6D8CA;
border-left-width: 0px;
border-top-width: 0px;
border-bottom-width: 0px;
}
.table1 td {
border: 1px solid #C6D8CA;
border-top-width: 0px;
border-bottom-width: 0px;
padding: 10px;
}
.table1 .tbl_feature_col {
text-align: right;
border-left-width: 0px;
width: 400px;
}
.box_tick {
position: relative;
margin : 0;
width: 24px;
margin-left: 38px;
height: 18px;
background : url(images/tick.png);
background-size: 100%;
}
.divlink {
cursor: pointer;
font-weight : bold;
color : #6e2867;
}
.boxout {
float:right;
margin-top:20px;
margin-left: 10px;
padding:10px;
width:250px;
height:175px;
text-align: center;
border-style: solid;
border-color: #9988aa;
border-width: 3px;
}

.boxout2 {
float:left;
margin-top:20px;
margin-right: 20px;
padding:0px;
width:130px;
height:122px;
text-align: center;
border-style: solid;
border-color: #9988aa;
border-width: 3px;
}

.ticklist {
list-style-image:url('images/tick.png');
}

blockquote {
height : 200px;
font-size : 100%;
font-weight : bold;
border : 1px solid #eee;
color : #6e2867;
}
			/*link properties*/
a:link, a:visited {
color : #336666 ;
background : inherit;
text-decoration : none;
}
a:hover {
color : #520934;
text-decoration : none;
background : inherit;
}
a:active {
color : #330099 ;
text-decoration : none;
background : inherit;
}

			/*search box properties*/
legend {
color : #f01a18;
}
input {
background : #D1E1D6;
}
.tbgi {
background-repeat:no-repeat;
}
